﻿footer{
    width: 100%;
    padding: 10px 0;
    background-color: #1b1b1b;
    font-size: 0;
    color: #FFF;
    position: relative;
    z-index: 2;
}
.footer-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.footer-logo{
    font-size: 14px;
    display: inline-block;
    vertical-align: middle;
    width: 120px;
    letter-spacing: 1px;
}

.footer-list{
    font-size: 14px;
    display: inline-block;
    vertical-align: middle;
    width: 220px;
    padding-left: 20px;
    letter-spacing: 1px;
}
.web{
    width: calc(100% - 360px);
    display: inline-block;
    vertical-align: middle;
    letter-spacing: 1px;
    font-size: 12px;
    text-align: right;
}